<!--
function myprint(){
	window.open(act + "item-" + uidl + "&page=print" + fld  + ut,"print","width=470,height=400,toolbar=no,location=no,directories=no,status=no,menubar=yes,resizable=yes,scrollbars=yes");
}
function IA(str){
	if(iw){
		window.opener.location = act+str+fld+ut;
		window.opener.focus();
		if (do_wait)
			setTimeout("",1000);
		window.close();
	}
	else
		document.location = act+str+fld+ut;
}
function press_email_enc(str){
	fld = fld+",h_from";
	IA("msg_new&get_attach_id=true&h_from="+str);
}
function press_email(str){
	IA("msg_new&get_attach_id=true&h_from="+str);
}
function popup(str){
	msgWindow = open(str,"addrbook",'left=20,top=20,width=500,height=200,toolbar=no,location=no,directories=no,status=no,menubar=no,resizable=yes,scrollbars=yes');
	if (msgWindow.opener == null) msgWindow.opener = self;
	msgWindow.focus();
}
function addAddr(str){
	popup(act+"saveaddrbook-"+uidl+ut+fld);
}
function do_reject(){
	if(confirm(x_reject)){
		IA('add_reject&page=list&reject='+from);
	}
}
function stop_attach_warn(url,file){
	if (confirm(x_stop_s+" '"+file+"' "+x_stop_e)){
		document.location = url;
	}
}
function stop_attach(file){
	alert(x_stop);
}
function getUID(){
	var now = new Date();
	var rnd = Math.random() + "";
	rnd = rnd.substring(0, rnd.indexOf('.')) + rnd.substring(rnd.indexOf('.')+1,rnd.length);
	return now.getMilliseconds() + "_" + rnd;
}
function NewWin(){
	if(document.all) {
		innerWidth = document.body.offsetWidth;
	}
	if(innerWidth > 800){
		var width=850;
		var height=550;
		var left=80;
		var top=60;
	}
	else{
		var width=788;
		var height=480;
		var left=0;
		var top=10;
	}
	var str = "width=" + width + ",height=" + height + ",toolbar=0,location=0,directories=0,status=0,menubar=yes,scrollbars=yes,resizable=1,left=" + left + ",top=" + top;
	var winname = "item_" + getUID();
	var url = nwimg+"/blank.htm";
	var win = open(url, winname, str, 'POPUP');
	if (win.opener == null) win.opener = self;
	document.view.target = winname;
	document.view._item_window.value = "true";
	document.view.require_lock.value = "true";
	document.view.submit();
	win.focus();
	G("list");
	return;
}
function CloseWin(){
	var str="";
	var form=document.view;
	if (form.v_headers.checked)
		str+="&v_headers=on";
	if (form.v_inline.checked)
		str+="&v_inline=on";
	if (form.v_font.checked)
		str+="&v_font=on";
	if (form.v_exec.checked)
		str+="&v_exec=on";
	if (start != false)
		str+=start;
	IA(form.cmd.value+"&_item_window=false&java_email=true&require_lock=true&process="+form.process.value+str);
	setTimeout("window.close();", 1000);
}
function change_view(){
	if (start != false){
		if (document.view.v_image.checked == true){
			document.view.process.value = document.view.cmd.value;
			document.view.cmd.value = "add_trust";
		}
	}
	if (iw){
		if (document.view.v_window.checked == false){CloseWin(); return;}
	}
	else if (document.view.v_window.checked == true){NewWin(); return;}
	document.view.submit();
}
function delitem(){
	var str="";
	if (ftrash)
		str="&force_empty=true&ignore_trash=true";
	if (iw && onlymsg)
		str=str+"&closeonload=true";
	G("delitem_next-"+uidl+str+"&java_email=true&require_lock=true")
	if (iw){
		if (opener.self){
			if (opener.self.document.List){
				if (opener.self.document.List.folder.value == document.view.folder.value){
					window.opener.location = act+"list&pos="+opener.self.document.List.pos.value+fld+ut;
				}
			}
		}
	}
}
function upload_attach(file,sub,part)
{
	if(confirm(x_up_s+"\n"+file+"\n"+x_upAtt_e)){
		document.misc.cmd.value = "fileshare_msg-"+uidl;
		document.misc.process.value = "item-"+uidl;
		document.misc.subpart.value = sub;
		document.misc.part.value = part;
		document.misc.share_fld.value = "web/Private";
		document.misc.submit();
	}
}
function upload_image(file,sub,part)
{
	if(confirm(x_up_s+"\n"+file+"\n"+x_upImg_e)){
		document.misc.cmd.value = "fileshare_msg-"+uidl;
		document.misc.process.value = "item-"+uidl;
		document.misc.subpart.value = sub;
		document.misc.part.value = part;
		document.misc.share_fld.value = "web/Pictures";
		document.misc.submit();
	}
}
function mymove(dstfld){
	var str='moveitem-'+uidl+'&dstfld='+dstfld;
	if (iw){
		if (window.opener.document.List && (window.opener.document.List.folder.value == document.view.folder.value)){
			window.opener.location = act+str+fld+",dstfld&pos="+window.opener.document.List.pos.value+ut;
			window.opener.focus();
			window.close();
		}
		else{
			document.location = act+str+'&closeonload=true'+fld+ut;
		}
	}
	else
		document.location = act+str+fld+',dstfld'+ut;
}
function IAA(i){
	if(document.all) {
		innerWidth = document.body.offsetWidth;
	}
	if(innerWidth > 800){
		var width=850;
		var height=550;
		var left=80;
		var top=60;
	}
	else{
		var width=788;
		var height=480;
		var left=0;
		var top=10;
	}
	var str = "width=" + width + ",height=" + height + ",toolbar=0,location=0,directories=0,status=0,menubar=yes,scrollbars=yes,resizable=1,left=" + left + ",top=" + top;
	var winname = "item_" + getUID();
	var url = act+"item-"+i+ut+fld+"&page=item_lang&require_lock=true&java_email=true";
	var win = open(url, winname, str, 'POPUP');
	if (win.opener == null) win.opener = self;
	win.focus();

}
-->